RubyGems Navigation menu

fluent-plugin-nats 1.1.0

nats plugin for fluentd, an event collector

Versiones:

  1. 1.1.0 - April 02, 2018 (9,5 KB)
  2. 1.0.0 - October 26, 2017 (9 KB)
  3. 0.1.0 - October 25, 2017 (8,5 KB)
  4. 0.0.5 - February 27, 2013 (7,5 KB)
  5. 0.0.4 - January 25, 2013 (7 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (3):

eventmachine >= 0.12.10
fluentd < 2, >= 0.14.20
nats >= 0.4.22

dependencias de Development (3):

rake >= 0.9.2
test-unit > 3.1
timecop >= 0

Propietarios:

Autores:

  • Eduardo Aceituno

SHA 256 checksum:

ef231a8ff82fffca27a4fb6ce0fc8b518ec0971931786eb6bc45861c4be35bc2

Total de descargas 39.561

Para esta versión 21.343

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: